.foot-wrap{
   margin: auto;
width: 977px;
height: 105px;
border-bottom: 1px solid black;
}

.hm-footer{
    float: left;
    margin: 7px 11px 0 0;
    width: 189px; 
    height: 91px;
    
}

.tweet{
    width: 310px; 
}

.tweet a{
    color: #005494; 
}

.tweets{
    clear: both;
    height: 62px;
    margin-left: 30px;
    margin-top: 5px;
    overflow: hidden;
    padding: 0;
    width: 338px;
}

#twitter .tweets p {
    font-size: 11px;
}

.twtr-tweet-wrap{
    margin-top: 4px; 
}

.hm-footer img{
    border: none; 
}

.tweets .tweet_text{
    font-size: 11px;
    margin: 0 0 21px 0;
    text-align: left;
    line-height: 14px; 
}

#twitter{
    margin-top: 12px;
    width: 370px;
    height: 74px;
    float: left; 
}

#twitter p, #twitter img{
    float: left;
    margin: 0;
    font-size: 14px;
}

#twitter img{
    margin-right: 4px; 
}